/* You can add global styles to this file, and also import other style files */
body{
    width: 100%;
    height: 100%;
    overflow: hidden;
}
app-root{
    background-color: #fafafa;
}
app-groups{
    position: absolute;
    width: 300px;
    height: auto;
    background-color: #eee;
    height: calc(100% - 50px);
    padding: 10px;
    overflow-y: auto;
}
app-table{
    position: absolute;
    left: 300px;
    width: calc(100% - 300px);
    height: calc(100% - 50px);
}
.ui.inverted.segment{
    height: 50px;
    border-radius: none!important;
}
.ui.segment{
    margin: 0!important;
}
.card{
    background: white;
    padding: 1em 2em;
    border-radius: 5px;
    margin-bottom: .2em;
}
.ui.card .content{
    padding: .5em!important;
}
.ui.card h6{
    margin: .1em .5em 0;
    font-size: 1.1em!important
}
/*{
    width: 300px;
    background: #eee;
    border-bottom: 2px solid #555;
    position: fixed;
    top: 54px;
    padding: .5em 1em;
    left: 0;
    z-index: 50;
}*/
